View Issue Details

IDProjectCategoryView StatusLast Update
0002212Far ManagerDrive Menupublic2012-12-14 22:56
ReportermontoneroAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002212: Обрезаются длинные метки дисков
DescriptionДлинные метки дисков обрезаются, даже если есть место, чтобы расширить меню дисков.
TagsNo tags attached.
Build2987

Activities

DrKnS

2012-12-02 01:55

administrator   bugnote:0009789

2987

montonero

2012-12-04 20:05

reporter   bugnote:0009798

2990 Было бы неплохо у внутренних колонок добавить пробелы перед разделителями...

DrKnS

2012-12-14 22:56

administrator   bugnote:0009866

И так неплохо.

Issue History

Date Modified Username Field Change
2012-12-01 22:38 montonero New Issue
2012-12-02 01:32 DrKnS Assigned To => DrKnS
2012-12-02 01:32 DrKnS Status new => assigned
2012-12-02 01:55 DrKnS Note Added: 0009789
2012-12-02 01:55 DrKnS Status assigned => feedback
2012-12-04 20:05 montonero Note Added: 0009798
2012-12-04 20:05 montonero Status feedback => assigned
2012-12-14 22:56 DrKnS Build => 2987
2012-12-14 22:56 DrKnS Note Added: 0009866
2012-12-14 22:56 DrKnS Status assigned => closed
2012-12-14 22:56 DrKnS Resolution open => fixed
2012-12-14 22:56 DrKnS Fixed in Version => 3.0